Bug 239211 - 1.3 TB Linux software RAID-5 array can't be formatted with ext3 during installation
1.3 TB Linux software RAID-5 array can't be formatted with ext3 during instal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2007-05-06 01:46 EDT by Justin Mahoney
Modified: 2008-05-06 21:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Mahoney 2007-05-06 01:46:23 EDT
Description of problem:

While waiting for Fedora 7 Test 4 to be released, I installed openSUSE 10.3
Alpha 3 and setup a 1.3 TB RAID-5 array of four 500 GB SATA-II disks. I put an
LVM2 volume on the array, called it vg1 with a single logical volume called
'data' (the RAID-5 array was secondary to my main RAID-1 array that contained
the OS).
I then installed Fedora 7 Test 4, and it was able to reuse the RAID-1 array fine
for /boot, swap, and with /, /home ,and /tmp in LVM2 partitions (also on
RAID-1), but when I tried to format the 'data' volume I got a message saying
that only sizes up to 262144 MB were supported. 256 GBs? That's kinda small
isn't it?
Was this just an installer limitation or is there some kind of bug here? The
filesystem is ext3 for all partitions. Both RAID arrays are Linux software RAID.


Version-Release number of selected component (if applicable):
Fedora 7 Test 4
Comment 1 Jeremy Katz 2007-05-07 14:47:42 EDT
What did you set the extent size to?
Comment 2 Justin Mahoney 2007-05-14 03:01:20 EDT
Hi Jeremy, according to the installer, it shows the extent size as an
unchangeable 4 MB.
Comment 3 Bug Zapper 2008-04-03 20:33:25 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 21:41:19 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.